Bug 115936 - Selection in Desktop menu doesn't work
Selection in Desktop menu doesn't work
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
rawhide
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-17 04:31 EST by Eric N. Ebert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-29 01:09:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric N. Ebert 2004-02-17 04:31:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
When I right click on the gnome 'desktop' and select 'Change Desktop Background' nothing occurs.

Version-Release number of selected component (if applicable):
nautilus-2.5.7-1

How reproducible:
Always

Steps to Reproduce:
1.Right click on Gnome Desktop
2.Select Change Desktop Background
3.
    

Actual Results:  Nothing happens

Expected Results:  Should be able to change the Gnome Background

Additional info:
Comment 1 Eric N. Ebert 2004-02-29 01:09:53 EST
This seems to have been resolved. I'm running the following

nautilus-2.5.8-1
gnome-desktop-2.5.90-1

Note You need to log in before you can comment on or make changes to this bug.